@font-face {
	font-family: 'Open Sans Light';
	 src: url('OpenSans-Light.eot');
	 src: url('OpenSans-Light.eot?#iefix') format('embedded-opentype'),
	 url('OpenSans-Light.woff') format('woff'),
	 url('OpenSans-Light.ttf') format('truetype'),
	 url('OpenSans-Light.svg#FontName') format('svg');
	 font-weight: normal;
	 font-style: normal;
	}
@font-face {
	font-family: 'Open Sans';
	 src: url('OpenSans.eot');
	 src: url('OpenSans.eot?#iefix') format('embedded-opentype'),
	 url('OpenSans.woff') format('woff'),
	 url('OpenSans.ttf') format('truetype'),
	 url('OpenSans.svg#FontName') format('svg');
	 font-weight: normal;
	 font-style: normal;
	}

/* Use the following CSS code if you want to use data attributes for inserting your icons */

[data-icon]:before {
  font-family: 'Open Sans Light';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased
}

/* Use the following CSS code if you want to have a class per icon */

/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/

.icon-arrow-right,
.icon-calendar-alt-fill,
.icon-chrome,
.icon-picassa,
.icon-skype,
.icon-cloud,
.icon-cloudy,
.icon-dropbox,
.icon-instagram {
  font-family: 'Open Sans Light';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased
}

.icon-arrow-right:before {
  content: "\e000"
}

.icon-calendar-alt-fill:before {
  content: "\e001"
}

.icon-chrome:before {
  content: "\e002"
}

.icon-picassa:before {
  content: "\e003"
}

.icon-skype:before {
  content: "\e004"
}

.icon-cloud:before {
  content: "\e005"
}

.icon-cloudy:before {
  content: "\e006"
}

.icon-dropbox:before {
  content: "\e007"
}

.icon-instagram:before {
  content: "\f16d"
}

/*

Copyright © 2013 Sara Soueidan

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.



*/

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.slidePageInFromLeft {
  -webkit-animation: slidePageInFromLeft .8s cubic-bezier(.01,1,.22,.99) 1 0.25s normal forwards;
  -o-animation: slidePageInFromLeft .8s cubic-bezier(.01,1,.22,.99) 1 0.25s normal forwards;
  animation: slidePageInFromLeft .8s cubic-bezier(.01,1,.22,.99) 1 0.25s normal forwards
}

.openpage {
  -webkit-animation: rotatePageInFromRight 1s cubic-bezier(.66,.04,.36,1.03) 1 normal forwards;
  -o-animation: rotatePageInFromRight 1s cubic-bezier(.66,.04,.36,1.03) 1 normal forwards;
  animation: rotatePageInFromRight 1s cubic-bezier(.66,.04,.36,1.03) 1 normal forwards
}

.slidePageBackLeft {
  opacity: 1;
  left: 0;
  -webkit-animation: slidePageBackLeft .8s ease-out 1 normal forwards;
  -o-animation: slidePageBackLeft .8s ease-out 1 normal forwards;
  animation: slidePageBackLeft .8s ease-out 1 normal forwards
}

.slidePageLeft {
  opacity: 1;
  -webkit-transform: rotateY(0) translateZ(0);
  -ms-transform: rotateY(0) translateZ(0);
  -o-transform: rotateY(0) translateZ(0);
  transform: rotateY(0) translateZ(0);
  -webkit-animation: slidePageLeft .8s ease-out 1 normal forwards;
  -o-animation: slidePageLeft .8s ease-out 1 normal forwards;
  animation: slidePageLeft .8s ease-out 1 normal forwards
}

.fadeOutback {
  -webkit-animation: fadeOutBack 0.3s ease-out 1 normal forwards;
  -o-animation: fadeOutBack 0.3s ease-out 1 normal forwards;
  animation: fadeOutBack 0.3s ease-out 1 normal forwards
}

.fadeInForward-1,
.fadeInForward-2,
.fadeInForward-3 {
  opacity: 0;
  -webkit-transform: translateZ(-5em) scale(0.75);
  -ms-transform: translateZ(-5em) scale(0.75);
  -o-transform: translateZ(-5em) scale(0.75);
  transform: translateZ(-5em) scale(0.75);
  -webkit-animation: fadeInForward .5s cubic-bezier(.03,.93,.43,.77) .4s normal forwards;
  -o-animation: fadeInForward .5s cubic-bezier(.03,.93,.43,.77) .4s normal forwards;
  animation: fadeInForward .5s cubic-bezier(.03,.93,.43,.77) .4s normal forwards
}

.fadeInForward-2 {
  -webkit-animation-delay: .55s;
  -o-animation-delay: .55s;
  animation-delay: .55s
}

.fadeInForward-3 {
  -webkit-animation-delay: .7s;
  -o-animation-delay: .7s;
  animation-delay: .7s
}

@keyframes fadeOutBack {
  0% {
    -webkit-transform: translateX(-2em) scale(1);
    -ms-transform: translateX(-2em) scale(1);
    -o-transform: translateX(-2em) scale(1);
    transform: translateX(-2em) scale(1);
    opacity: 1
  }

  70% {
    -webkit-transform: translateZ(-5em) scale(0.6);
    -ms-transform: translateZ(-5em) scale(0.6);
    -o-transform: translateZ(-5em) scale(0.6);
    transform: translateZ(-5em) scale(0.6);
    opacity: 0.5
  }

  95% {
    -webkit-transform: translateZ(-5em) scale(0.6);
    -ms-transform: translateZ(-5em) scale(0.6);
    -o-transform: translateZ(-5em) scale(0.6);
    transform: translateZ(-5em) scale(0.6);
    opacity: 0.5
  }

  100% {
    -webkit-transform: translateZ(-5em) scale(0);
    -ms-transform: translateZ(-5em) scale(0);
    -o-transform: translateZ(-5em) scale(0);
    transform: translateZ(-5em) scale(0);
    opacity: 0
  }
}

@keyframes fadeInForward {
  0% {
    -webkit-transform: translateZ(-5em) scale(0);
    -ms-transform: translateZ(-5em) scale(0);
    -o-transform: translateZ(-5em) scale(0);
    transform: translateZ(-5em) scale(0);
    opacity: 0
  }

  100% {
    -webkit-transform: translateZ(0) scale(1);
    -ms-transform: translateZ(0) scale(1);
    -o-transform: translateZ(0) scale(1);
    transform: translateZ(0) scale(1);
    opacity: 1
  }
}

@keyframes rotatePageInFromRight {
  0% {
    -webkit-transform: rotateY(-90deg) translateZ(5em);
    -ms-transform: rotateY(-90deg) translateZ(5em);
    -o-transform: rotateY(-90deg) translateZ(5em);
    transform: rotateY(-90deg) translateZ(5em);
    opacity: 0
  }

  30% {
    opacity: 1
  }

  100% {
    -webkit-transform: rotateY(0deg) translateZ(0);
    -ms-transform: rotateY(0deg) translateZ(0);
    -o-transform: rotateY(0deg) translateZ(0);
    transform: rotateY(0deg) translateZ(0);
    opacity: 1
  }
}

@keyframes slidePageLeft {
  0% {
    left: 0;
    -webkit-transform: rotateY(0deg) translateZ(0);
    -ms-transform: rotateY(0deg) translateZ(0);
    -o-transform: rotateY(0deg) translateZ(0);
    transform: rotateY(0deg) translateZ(0);
    opacity: 1
  }

  70% {
    opacity: 1
  }

  100% {
    opacity: 0;
    left: -150%;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg)
  }
}

@keyframes slidePageInFromLeft {
  0% {
    opacity: 0
  }

  30% {
    opacity: 1
  }

  100% {
    opacity: 1;
    left: 0
  }
}

@keyframes slidePageBackLeft {
  0% {
    opacity: 1;
    left: 0;
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95)
  }

  10% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9)
  }

  70% {
    opacity: 1
  }

  100% {
    opacity: 0;
    left: -150%
  }
}

/*======================= media queries for animations =======================*/

@media screen and (min-width: 64em) {
@keyframes fadeInForward {
    80% {
      opacity: 0.9
    }

    100% {
      -webkit-transform: translateZ(0) scale(1) translateX(-2em);
      -ms-transform: translateZ(0) scale(1) translateX(-2em);
      -o-transform: translateZ(0) scale(1) translateX(-2em);
      transform: translateZ(0) scale(1) translateX(-2em);
      opacity: 1
    }
}
}

/*/////////////////////////////////////////////////////////////////////////////////////////////////////////*/

* {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table
}

.clearfix:after {
  clear: both
}

.clearfix {
  *zoom: 1
}

html {
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden
}

body {
  width: 100%;
  height: 100%;
  line-height: 1.5;
  font-family: 'Open Sans Light', sans-serif;
  font-weight: 300;
  font-size: 16px;
  background-color: #003e00;
  /*background: url(../images/1.png) left top no-repeat;*/
  background-size: 100% 100%
}

ul {
  list-style-type: none
}

header {
  background-color: rgba(0,0,0,0.2);
  height: 35px;
  line-height: 35px;
  padding: 0 30px;
  color: white;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2
}

header a {
  text-decoration: none;
  color: inherit;
  font-size: 17px
}

.demo-wrapper {
  padding: 2em .5em;
  width: 100%;
  height: 100%;
  -webkit-perspective: 3300px;
  -ms-perspective: 3300px;
  -o-perspective: 3300px;
  perspective: 3300px;
  position: relative
}

.dashboard {
  margin: 0 auto;
  width: 100%;
  padding: 1em;
  -webkit-transform: translateX(200px);
  -ms-transform: translateX(200px);
  -o-transform: translateX(200px);
  transform: translateX(200px);
  opacity: 0;
  -webkit-animation: start 1s ease-out forwards;
  -o-animation: start 1s ease-out forwards;
  animation: start 1s ease-out forwards
}

@-webkit-keyframes start {
  0% {
    -webkit-transform: translateX(200px);
    opacity: 0
  }

  50% {
    opacity: 1
  }

  100% {
    -webkit-transform: translateX(0);
    opacity: 1
  }
}

@keyframes start {
  0% {
    -webkit-transform: translateX(200px);
    -ms-transform: translateX(200px);
    -o-transform: translateX(200px);
    transform: translateX(200px);
    opacity: 0
  }

  50% {
    opacity: 1
  }

  100% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1
  }
}

.col1,
.col2,
.col3, .col4 {
  width: 99%;
  margin: 1em auto
}


::-webkit-scrollbar {
  width: 10px;
}
 
::-webkit-scrollbar-thumb {
  /*background: #ffffff;*/
}
 
::-webkit-scrollbar-track {
  /*background: #dddddd;*/
}


.r-page {
  width: 100%;
  height: 100%;
  text-align: center;
  font-size: 2em;
  font-weight: 300;
  position: absolute;
  right: 0;
  top: 0;
  left:0;
  bottom:0;
  opacity: 0;
  color: white;
  z-index: 10;
  padding:10px;

  -webkit-transform-origin: 100% 0%;
  -ms-transform-origin: 100% 0%;
  -o-transform-origin: 100% 0%;
  transform-origin: 100% 0%;
  -webkit-transform: rotateY(-90deg) translateZ(5em);
  -ms-transform: rotateY(-90deg) translateZ(5em);
  -o-transform: rotateY(-90deg) translateZ(5em);
  transform: rotateY(-90deg) translateZ(5em)
}

.s-page {
  color: white;
  z-index: 10;
  text-align: center;
  font-size: 2em;
  font-weight: 300;
}
.page-content{
  overflow-y:auto;
  max-height:100%;
  font-size:.6em;
  padding:.4em;
  text-align:left;
}
/*default colors just in case you don't define these colors on the tiles*/
.s-page, .r-page{
  background-color: white;
  color:black;
}
.page-title {
  margin: .25em 0;
  font-weight: 100;
  font-size: 2em;
  text-align:center;
}

.close-button {
  font-size: 1.5em;
  width: 1em;
  height: 1em;
  position: absolute;
  top: .75em;
  right: .75em;
  cursor: pointer;
  line-height: .8em;
  text-align: center
}

.tile {
  float: left;
  margin: 0 auto 1%;
  color: white;
  font-size: 1.3em;
  text-align: center;
  height: 8em;
  font-weight: 300;
  overflow: hidden;
  cursor: pointer;
  position: relative;
  background-color: #fff;
  color: #333;
  position: relative;
  -webkit-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out
}
.tile1 {
  float: left;
  margin: 0 auto 1%;
  color: white;
  font-size: 1.3em;
  text-align: center;
  height: 8em;
  font-weight: 300;
  overflow: hidden;
  cursor: pointer;
  position: relative;
  background-color: #fff;
  color: #333;
  position: relative;
  -webkit-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out
}


.tile-2xbig {
  height: 16.15em;
  width: 100%
}

.tile-big {
  width: 100%
}

/*.tile img {
  width: 100%;
  height: 70%
}*/

.tile-content{  min-height: 33em;
  width: 100%; background-color:#FFFFFF;
}

.tile-caption {
  position: absolute;
  z-index: 1;
  background-color: #455962;
  color: #fff;
  font-size: 1em;
  padding: 1em;
  text-align: left
}

.caption-bottom {
  left: 0;
  bottom: 0;
  right: 0;
  height: 40%
}

.caption-left {
  left: -100%;
  top: 0;
  bottom: 0;
  width: 40%;
  -webkit-transition: left .3s linear;
  -o-transition: left .3s linear;
  transition: left .3s linear
}

.tile:hover .caption-left {
  left: 0
}

.tile-small {
  width: 49%;
  margin-right: 2%
}
.tile-small.last {
  margin-right: 0
}

.tile-dsmall {
  width: 24%;
  margin-right: 7px;
}
.tile-dsmall.last {
  margin-right: 0px;
}

.tile-tsmall {
  width: 23.6%;
  margin-right:1.8%;
  min-height:3.9em;
  max-height:3.9em;
}
.tile-tsmall.last {
  margin-right: 0px;
}
.tile-tsmall1 {
  width: 49%;
  margin-right: 0;
  max-height:3.9em;
}
.tile-tsmall1.last {
  margin-right: 0;
}


.tile-tsmall.tile-18, .tile-tsmall.tile-19  p{font-size: 20px;}

.tile div {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display: table;
  padding: 0 0;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease
}

.tile div p {
  display: table-cell;
  vertical-align: middle
}
.prp_font {font-size: 2.3em }
/*styling the individual tiles*/

.tile-1 {
  background-color: #56D9C9;
  color: white
}

.tile-2 {
  background-color: #455962;
  color: white
}

.tile-2:hover {
  background-color: white;
  color: #455962
}

.tile-3 {
  background-color: #ddd;
  color: #455962
}

.tile-3:hover {
  background-color: white;
  color: #455962
}

.tile-5 {
  background-color: #FCC120;
  color: white
}

.tile-5:hover {
  background-color: #fff;
  color: #FCC120
}

.tile-6 {
  background-color: #3EC7F3;
  color: white
}

.tile-7,
.tile-8 {
  background-color: transparent;
}

.tile-10 {
  background-color: #F0514A;
  color: white
}

.tile-10:hover {
  background-color: white;
  color: #F0514A
}

.tile-11 {
  background-color: #524b48;
  color: white
}

.tile-11:hover {
  background-color: #008f00;
  color: #FFFFFF
}

.tile-12 {
  background-color: #d9522c;
  color: white
}

.tile-12:hover {
  background-color: #003e00;
  color: #FFFFFF
}
.tile-13 {
  background-color: #5b39b5;
  color: white
}

.tile-13:hover {
  background-color: #FFFFFF;
  color: #5b39b5;
}

.tile-14 {
  background-color: #ff8b0c;
  color: white
}

.tile-14:hover {
  background-color: #ff8b0c;
  color: #FFFFFF;
}

.tile-15nohover {
  background-color: #178ab5;
  color: white
}

.tile-15 {
  background-color: #178ab5;
  color: white
}
.tile-15:hover {
  background-color: #FFFFFF;
  color: #178ab5;
}
.tile-plc{
  background-color: #f45f00;
  color: white
}
.tile-plc:hover {
  background-color: #FFFFFF;
  color: #f45f00;
}

.tile-16 {
  background-color: #f0514a;
  color: white
}

.tile-16:hover {
  background-color: #FFFFFF;
  color: #ba1d48;
}

.tile-17 {
  background-color: #ba1d48;
  color: white
}

.tile-17:hover {
  background-color: #ba1d48;
  color: #FFFFFF;
}

.tile-18 {
  background-color: #094db5;
  color: white
}

.tile-18:hover {
  background-color: #094db5;
  color: #FFFFFF;
}

.tile-19{
  background-color: #a200a9;
  color: white
}

.tile-19:hover {
  background-color: #a200a9;
  color: #a200a9;
}
.tile-20{
  background-color: #5b39b5;
  color: white
}

.tile-20:hover {
  background-color: #FFFFFF;
  color: #5b39b5;
}

.tile-21{
  background-color: #fcc120;
  color: white
}

.tile-21:hover {
  background-color: #FFFFFF;
  color: #fcc120;
}

.tile-22{
  background-color: #5fb335;
  color: white
}

.tile-22:hover {
  background-color: #FFFFFF;
  color: #5fb335;
}
.tile-23{
  background-color: #5b39b5;
  color: white
}

.tile-23:hover {
  background-color: #FFFFFF;
  color: #5b39b5;
}

.tile-24{
  background-color: #003e00;
  color: white
}

.tile-24:hover {
  background-color: #003e00;
  color: #FFFFFF;
}


.tile-25 {
  background-color: #ba1d48;
  color: white
}
.tile-25:hover {
  background-color: #FFFFFF;
  color: #ba1d48;
}
.tile-26 {
  background-color: #a200a9;
  color: white
}

.tile-26:hover {
  background-color: #FFFFFF;
  color: #a200a9;
}
.tile-27{
  background-color: #f45f00;
  color: white
}

.tile-27:hover {
  background-color: #FFFFFF;
  color: #f45f00;
}
.tile-28 {
  background-color: #5fb335;
  color: white
}

.tile-28:hover {
  background-color: #FFFFFF;
  color: #5fb335;
}
.tile-29 {
  background-color: #008f00;
  color: white
}

.tile-29:hover {
  background-color: #FFFFFF;
  color: #008f00;
}
.tile-31 {
  background-color: #178ab5;
  color: #FFFFFF
}

.tile-31:hover {
  background-color: white;
  color: #ff8b0c
}


.tile-10 div {
  text-align: left
}

.tile-3 p {
  font-size: 4em;
  margin-top: .5em
}

.tile-5 p,
.tile-6 p {
  font-size: 2em
}

.tile-13 p,.tile-14 p,.tile-16 p,.tile-17 p,.tile-18 p,.tile-19 p,.tile-20 p,.tile-22 p,.tile-25 p,.tile-27 p,.tile-28 p {
  font-size: 26px;
}


.tile-5 p span,
.tile-6 p span {
  font-size: 1.3em;
  margin-right: .7em;
  position: relative;
  top: .15em
}

.tile-6 p span {
  margin-right: 1em
}

.tiletextfont p {
  padding:2em 1.8em; font-size:30px;
}

.tiletextfont1 p {
  font-size:30px;
}
/* slide text inside tile up */

.slideTextUp div:nth-child(2) {
  top: 100%
}



.slideTextUp:hover div {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%)
}

.slideTextUp1 div:nth-child(2) {
  top: 100%
}

.slideTextUp1:hover div {
  -webkit-transform: translateY(-166px);
  -ms-transform: translateY(-166px);
  -o-transform: translateY(-166px);
  transform: translateY(-166px)
}

.tile-1 p {
  font-size: 1.3em
}

/* slide text inside tile to the right*/

.slideTextRight div:first-child {
  left: -100%
}

.slideTextRight:hover div {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%)
}

/* slide text inside tile to the left */

.slideTextLeft div:nth-child(2) {
  left: 100%
}

.slideTextLeft:hover div {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%)
}



/* rotate tile in 3D*/

.rotate3d {
  -webkit-perspective: 800px;
  -ms-perspective: 800px;
  -o-perspective: 800px;
  perspective: 800px;
  overflow: visible
}
.rotategph {
  -webkit-perspective: 800px;
  -ms-perspective: 800px;
  -o-perspective: 800px;
  perspective: 800px;
  overflow: visible
}

.faces {
  -webkit-transform-style: preserve-3d;
  -webkit-transition: -webkit-transform 1s;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -o-transition: -o-transform 1s;
  transition: -webkit-transform 1s;
  transition: -ms-transform 1s;
  transition: -o-transform 1s;
  transition: transform 1s
}

.faces div {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden
}
.faces .front{/*default*/
  background-color: #455962;
  color: #ddd;
}

.rotate3dX .front {
  background-color: #455962;
  color: #ddd
}
.rotate3dY .front {
  background-color: #ddd;
  color: #455962;
}

.faces .back {
  background-color: #455962;
  color: #ddd
}

.front span {
  display: inline-block;
  font-size: 4em;
  margin-top: .5em
}

.rotate3dY .back {
  -webkit-transform: rotateY( 180deg );
  -ms-transform: rotateY( 180deg );
  -o-transform: rotateY( 180deg );
  transform: rotateY( 180deg )
}

.rotate3dX .back {
  -webkit-transform: rotateX( 180deg );
  -ms-transform: rotateX( 180deg );
  -o-transform: rotateX( 180deg );
  transform: rotateX( 180deg )
}

.back p {
  padding: 2.5em 3em
}

/* GPH rotate */
.faces .frontgph{/*default*/
  background-color: #d9522c;
  color: #ddd;
}
.rotate3dX .frontgph {
  background-color: #d9522c;
  color: #ddd
}
.rotate3dY .frontgph {
  background-color: #ddd;
  color: #455962;
}

.faces .backgph {
  background-color: #d9522c;
  color: #FFFFFF
}

.frontgph span {
  display: inline-block;
  font-size: 4em;
  margin-top: .5em
}

.rotate3dY .backgph {
  -webkit-transform: rotateY( 180deg );
  -ms-transform: rotateY( 180deg );
  -o-transform: rotateY( 180deg );
  transform: rotateY( 180deg )
}

.rotate3dX .backgph {
  -webkit-transform: rotateX( 180deg );
  -ms-transform: rotateX( 180deg );
  -o-transform: rotateX( 180deg );
  transform: rotateX( 180deg )
}

.backgph p {
  padding: 0
}
.frontgph p {
 padding:2em 1.4em; font-size:30px;
}
 /* padding:2em 1.8em; font-size:30px;*/

/* GPH rotate*/

/* FORMS rotate */
.faces .frontforms{/*default*/
  background-color: #a200a9;
  color: #ddd;
}
.rotate3dX .frontforms {
  background-color: #a200a9;
  color: #ddd
}
.rotate3dY .frontforms {
  background-color: #ddd;
  color: #455962;
}

.faces .backforms {
  background-color: #a200a9;
  color: #FFFFFF
}

.front span {
  display: inline-block;
  font-size: 4em;
  margin-top: .5em
}

.rotate3dY .backforms {
  -webkit-transform: rotateY( 180deg );
  -ms-transform: rotateY( 180deg );
  -o-transform: rotateY( 180deg );
  transform: rotateY( 180deg )
}

.rotate3dX .backforms {
  -webkit-transform: rotateX( 180deg );
  -ms-transform: rotateX( 180deg );
  -o-transform: rotateX( 180deg );
  transform: rotateX( 180deg )
}

.backforms, .frontforms p {
  padding:2em 1.8em; font-size:30px;
}

/* FORMS rotate*/


/* Policies rotate */
.faces .frontplc{/*default*/
  background-color: #f45f00;
  color: #ddd;
}
.rotate3dX .frontplc {
  background-color: #f45f00;
  color: #FFFFFF
}
.rotate3dY .frontplc {
  background-color: #ddd;
  color: #455962;
}

.faces .backplc {
  background-color: #f45f00;
  color: #FFFFFF
}

.front span {
  display: inline-block;
  font-size: 4em;
  margin-top: .5em
}

.rotate3dY .backplc {
  -webkit-transform: rotateY( 180deg );
  -ms-transform: rotateY( 180deg );
  -o-transform: rotateY( 180deg );
  transform: rotateY( 180deg )
}

.rotate3dX .backplc {
  -webkit-transform: rotateX( 180deg );
  -ms-transform: rotateX( 180deg );
  -o-transform: rotateX( 180deg );
  transform: rotateX( 180deg )
}

.backplc p {
  padding:2em 1.8em; font-size:26px;
}
.frontplc p {
  padding:2.4em 2.2em; font-size:26px;
}

.frontplc p.ppp {
  padding:2em 1.8em; font-size:26px; width:400px;
}


/* Policies rotate*/



/* EVENTS rotate ff8b0c*/
.faces .fronteves{/*default*/
  background-color: #cd0e13;
  color: #ddd;
}
.rotate3dX .fronteves {
  background-color: #cd0e13;
  color: #ddd
}
.rotate3dY .fronteves {
  background-color: #ddd;
  color: #455962;
}

.faces .backeves {
  background-color: #cd0e13;
  color: #FFFFFF
}

.front span {
  display: inline-block;
  font-size: 4em;
  margin-top: .5em
}

.rotate3dY .backeves {
  -webkit-transform: rotateY( 180deg );
  -ms-transform: rotateY( 180deg );
  -o-transform: rotateY( 180deg );
  transform: rotateY( 180deg )
}

.rotate3dX .backeves {
  -webkit-transform: rotateX( 180deg );
  -ms-transform: rotateX( 180deg );
  -o-transform: rotateX( 180deg );
  transform: rotateX( 180deg )
}

.backeves{
  padding:2em 1.5em; font-size:24px;
}
.backeves p{
  padding:.5em 2.5em; font-size:24px;
}
.fronteves p {
  padding:.7em 1em; font-size:24px;
}
.fronteves p.ppp {
  padding:2em 1.5em; font-size:24px; width:400px
}
.fronteves p.inner {
  padding:2.6em 1.5em; font-size:24px; width:400px
}


/* EVENTS rotate*/

/* EVENTS rotate */
.faces .frontheves{/*default*/
  background-color: #ff8b0c;
  color: #ddd;
}
.rotate3dX .frontheves {
  background-color: #ff8b0c;
  color: #ddd
}
.rotate3dY .frontheves {
  background-color: #ddd;
  color: #455962;
}

.faces .backheves {
  background-color: #ff8b0c;
  color: #FFFFFF
}

.front span {
  display: inline-block;
  font-size: 4em;
  margin-top: .5em
}

.rotate3dY .backheves {
  -webkit-transform: rotateY( 180deg );
  -ms-transform: rotateY( 180deg );
  -o-transform: rotateY( 180deg );
  transform: rotateY( 180deg )
}

.rotate3dX .backheves {
  -webkit-transform: rotateX( 180deg );
  -ms-transform: rotateX( 180deg );
  -o-transform: rotateX( 180deg );
  transform: rotateX( 180deg )
}

.backheves{
  padding:2em 1.5em; font-size:26px;
}
.backheves p{
  padding:.5em 2.5em; font-size:26px;
}
.frontheves p {
  padding:.7em 0.8em; font-size:26px;
}
.frontheves p.ppp {
  padding:2em 1.5em; font-size:26px; width:400px
}
.frontheves p.inner {
  padding:2.6em 1.5em; font-size:26px; width:400px
}


/* EVENTS rotate*/

.rotate3dY:hover .faces:hover {
  -webkit-transform: rotateY( 180deg );
  -ms-transform: rotateY( 180deg );
  -o-transform: rotateY( 180deg );
  transform: rotateY( 180deg )
}

.rotate3dX:hover .faces:hover {
  -webkit-transform: rotateX( 180deg );
  -ms-transform: rotateX( 180deg );
  -o-transform: rotateX( 180deg );
  transform: rotateX( 180deg )
}

.s-page {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: -150%;
  color: white;
  text-align: center;
  font-weight: 300;
  z-index: 1
}

.s-page p {
  font-size: 6em;
  margin-top: 2em;
  font-weight: 100
}

.myform {
  margin: 2em auto;
  width: 300px
}

/*input {
  display: block;
  line-height: 40px;
  padding: 0 10px;
  width: 260px;
  height: 40px;
  float: left
}*/

#unlock-button {
  background: black;
  color: white;
  font-size: 1em;
  float: left;
  border: 0;
  height: 2.5em;
  width: 2.5em;
  padding: .3125em;
  text-align: center;
  cursor: pointer;
  border-radius: 2px
}

.delete-button {
  font-size: 0.7em;
  float: right;
  line-height: 25px
}

/*======================= media queries =======================*/

@media screen and (min-width: 43.75em) {
  .col1,
  .col2,
  .col3 {
    float: left;
    margin-right: 1%;
    width: 49%
  }
  .page-title{
    font-size:2em;
  }
  .page-content{
    font-size:1em;
  }
  .close-button{
    font-size:2em;
  }
}

@media screen and (min-width: 64em) {
  .col1,
  .col2,
  .col3 {
    float: left;
    margin-right: .5%;
    width: 31%
  }

  .col3 {
    margin-right: 0
  }

  .col1 {
    margin-left: 2em
  }
  .page-title{
    font-size:2em;
  }
}

@media screen and (min-width: 64em) {

  .col4 {
    float: left;
    margin-right: .5%;
    width: 65%; 
  }

  .page-title{
    font-size:2em;
  }
}


/* prefixed animation keyframes */


@-webkit-keyframes fadeOutBack {
  0% {
    -webkit-transform: translateX(-2em) scale(1);
    transform: translateX(-2em) scale(1);
    opacity: 1
  }

  70% {
    -webkit-transform: translateZ(-5em) scale(0.6);
    transform: translateZ(-5em) scale(0.6);
    opacity: 0.5
  }

  95% {
    -webkit-transform: translateZ(-5em) scale(0.6);
    transform: translateZ(-5em) scale(0.6);
    opacity: 0.5
  }

  100% {
    -webkit-transform: translateZ(-5em) scale(0);
    transform: translateZ(-5em) scale(0);
    opacity: 0
  }
}

@-webkit-keyframes fadeInForward {
  0% {
    -webkit-transform: translateZ(-5em) scale(0);
    transform: translateZ(-5em) scale(0);
    opacity: 0
  }

  100% {
    -webkit-transform: translateZ(0) scale(1);
    transform: translateZ(0) scale(1);
    opacity: 1
  }
}

@-webkit-keyframes rotatePageInFromRight {
  0% {
    -webkit-transform: rotateY(-90deg) translateZ(5em);
    transform: rotateY(-90deg) translateZ(5em);
    opacity: 0
  }

  30% {
    opacity: 1
  }

  100% {
    -webkit-transform: rotateY(0deg) translateZ(0);
    transform: rotateY(0deg) translateZ(0);
    opacity: 1
  }
}

@-webkit-keyframes slidePageLeft {
  0% {
    left: 0;
    -webkit-transform: rotateY(0deg) translateZ(0);
    transform: rotateY(0deg) translateZ(0);
    opacity: 1
  }

  70% {
    opacity: 1
  }

  100% {
    opacity: 0;
    left: -150%;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg)
  }
}

@-webkit-keyframes slidePageInFromLeft {
  0% {
    opacity: 0
  }

  30% {
    opacity: 1
  }

  100% {
    opacity: 1;
    left: 0
  }
}

@-webkit-keyframes slidePageBackLeft {
  0% {
    opacity: 1;
    left: 0;
    -webkit-transform: scale(0.95);
    transform: scale(0.95)
  }

  10% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9)
  }

  70% {
    opacity: 1
  }

  100% {
    opacity: 0;
    left: -150%
  }
}

@-o-keyframes fadeOutBack {
  0% {
    -webkit-transform: translateX(-2em) scale(1);
    -ms-transform: translateX(-2em) scale(1);
    -o-transform: translateX(-2em) scale(1);
    transform: translateX(-2em) scale(1);
    opacity: 1
  }

  70% {
    -webkit-transform: translateZ(-5em) scale(0.6);
    -ms-transform: translateZ(-5em) scale(0.6);
    -o-transform: translateZ(-5em) scale(0.6);
    transform: translateZ(-5em) scale(0.6);
    opacity: 0.5
  }

  95% {
    -webkit-transform: translateZ(-5em) scale(0.6);
    -ms-transform: translateZ(-5em) scale(0.6);
    -o-transform: translateZ(-5em) scale(0.6);
    transform: translateZ(-5em) scale(0.6);
    opacity: 0.5
  }

  100% {
    -webkit-transform: translateZ(-5em) scale(0);
    -ms-transform: translateZ(-5em) scale(0);
    -o-transform: translateZ(-5em) scale(0);
    transform: translateZ(-5em) scale(0);
    opacity: 0
  }
}

@-o-keyframes fadeInForward {
  0% {
    -webkit-transform: translateZ(-5em) scale(0);
    -ms-transform: translateZ(-5em) scale(0);
    -o-transform: translateZ(-5em) scale(0);
    transform: translateZ(-5em) scale(0);
    opacity: 0
  }

  100% {
    -webkit-transform: translateZ(0) scale(1);
    -ms-transform: translateZ(0) scale(1);
    -o-transform: translateZ(0) scale(1);
    transform: translateZ(0) scale(1);
    opacity: 1
  }
}

@-o-keyframes rotatePageInFromRight {
  0% {
    -webkit-transform: rotateY(-90deg) translateZ(5em);
    -ms-transform: rotateY(-90deg) translateZ(5em);
    -o-transform: rotateY(-90deg) translateZ(5em);
    transform: rotateY(-90deg) translateZ(5em);
    opacity: 0
  }

  30% {
    opacity: 1
  }

  100% {
    -webkit-transform: rotateY(0deg) translateZ(0);
    -ms-transform: rotateY(0deg) translateZ(0);
    -o-transform: rotateY(0deg) translateZ(0);
    transform: rotateY(0deg) translateZ(0);
    opacity: 1
  }
}

@-o-keyframes slidePageLeft {
  0% {
    left: 0;
    -webkit-transform: rotateY(0deg) translateZ(0);
    -ms-transform: rotateY(0deg) translateZ(0);
    -o-transform: rotateY(0deg) translateZ(0);
    transform: rotateY(0deg) translateZ(0);
    opacity: 1
  }

  70% {
    opacity: 1
  }

  100% {
    opacity: 0;
    left: -150%;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg)
  }
}

@-o-keyframes slidePageInFromLeft {
  0% {
    opacity: 0
  }

  30% {
    opacity: 1
  }

  100% {
    opacity: 1;
    left: 0
  }
}

@-o-keyframes slidePageBackLeft {
  0% {
    opacity: 1;
    left: 0;
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95)
  }

  10% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9)
  }

  70% {
    opacity: 1
  }

  100% {
    opacity: 0;
    left: -150%
  }
}

@-o-keyframes start {
  0% {
    -webkit-transform: translateX(200px);
    opacity: 0
  }

  50% {
    opacity: 1
  }

  100% {
    -webkit-transform: translateX(0);
    opacity: 1
  }
}
